import request from '@/utils/request'

// 查询订单主列表
export function listFtmsorderbills(query) {
  return request({
    url: '/fleet/companyMsg/query',
    method: 'get',
    params: query
  })
}
// 查询详情
export function lookOver(fId) {
  return request({
    url: '/fleet/companyMsg/' + fId,
    method: 'get'
  })
}
// 新增
export function preservation(data) {
  return request({
    url: '/fleet/companyMsg/add',
    method: 'post',
    data: data
  })
}
// 删除
export function deleted(fId) {
  return request({
    url: '/fleet/companyMsg/' + fId,
    method: 'delete'
  })
}

